@charset "utf-8";

/* Reset */
html,body{width:100%;height:100%;margin:0;padding:0;}
html{overflow-y:scroll}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,input{margin:0;padding:0}
body,h1,h2,h3,h4,input,button{font-family:,맑은 고딕,돋움,'Malgun Gothic',dotum,AppleGothic,arial,Helvetica,sans-serif; *word-break:break-all; font-size:12px; line-height:1;color:#353535}
body{background-color:#fff;text-align:left;*word-break:break-all;-ms-word-break:break-all;}
img,fieldset,iframe{border:0 none}
li{list-style:none}
img{vertical-align:top}
a{text-decoration:none; color:inherit;}
legend {display:block;overflow:hidden;position:absolute;top:-1000em;left:0}


/*login*/
.indong_login_wrapper {position:absolute;top:50%;left:50%; width:1024px;height:768px; margin:-384px -512px;background:url(../images/indong_bg.jpg) no-repeat}
.login_wrap {position:relative;width:380px;margin:282px 0 0 587px}


.indong_title h1 {margin-left:91px;}
.indong_title h2 {margin-top:58px;}
.login_wrap fieldset {margin-left:19px;position:relative;}
.login_wrap fieldset .login_form {margin-top:19px;width:240px;position:relative;float:left;}
.login_wrap fieldset .login_id {background:transparent;padding-left:10px;width:153px;height:16px;line-height:16px;border:1px solid #c7c8c8;font-weight:bold}
.login_wrap fieldset .login_pw {background:transparent;margin-top:10px;padding-left:10px;width:153px;height:16px;line-height:16px;border:1px solid #c7c8c8;font-weight:bold;}
.login_wrap span.txt_id {width:31px;height:15px;vertical-align:middle;background:url(../images/txt_id.png) no-repeat;display:inline-block;padding-right:5px;}
.login_wrap span.txt_pw {width:31px;height:15px;vertical-align:middle;background:url(../images/txt_pw.png) no-repeat;display:inline-block;padding-right:5px;}
.login_wrap .login_check {margin:15px 20px;vertical-align:middle}

.btn_login  {position:absolute;top:20px;right:72px;display:inline-block;background:url(../images/btn_login.png) no-repeat;width:78px;height:45px;cursor:pointer;}
.btn_login:hover {background:url(../images/btn_login_over.png) no-repeat;}

.language {margin:11px 0 0 19px;}
.language select {background:transparent;border:1px solid #c7c8c8;}
.language span.txt_language {vertical-align:middle;display:inline-block;width:100px;height:19px;background:url(../images/txt_language.png) no-repeat;}



.login_error {position:absolute;top:245px;left:19px;padding-top:1px;width:287px;border:1px solid red;color:#5F5F5F;background:#fff;text-align:left;vertical-align:middle;}
.login_error .txt {padding-left:5px;line-height:24px;}
.login_error .error_img {line-height:24px;margin-left:5px;background:#F60E0E;padding:3px 7px 2px 7px;color:#fff;font-weight:bold;border-radius:2px;font-family:verdana;}